.section-school-benefits {
    padding: clamp(56px, 7vw, 80px) 0 clamp(56px, 7vw, 80px);
}

.section-school-benefits--blue {
    background-color: #4a61c9;
    color: #f9f2eb;
}

.section-school-benefits .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 max(16px, 8vw)
}

/* Top area */

.section-school-benefits__top {
    text-align: center;
    margin-bottom: clamp(32px, 5vw, 48px);
}


.section-school-benefits__title, .section-school-benefits__subtitle {
    margin: 0 0 clamp(16px, 3vw, 24px);
    font-family: "Riel", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: clamp(28px, 4.267vw, 64px);
    line-height: clamp(32px, 4.4vw, 56px);
}

.section-school-benefits__top-text {
    max-width: 1200px;
    margin: 0 auto;
}

.section-school-benefits__text p {
    margin: 0 0 clamp(8px, 1.4vw, 12px);
    font-family: "Riel", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(14px, 2.133vw, 28px);
    line-height: clamp(20px, 2.2vw, 28px);
    color: #F9F2EB;
    opacity: .9;
}

/* Подсвеченная фраза */
.section-school-benefits__highlight {
    margin: clamp(11px, 2.4vw, 35px) 0 0;
    font-family: "Riel", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 700;
    font-size: clamp(14px, 2.133vw, 28px);
    line-height: clamp(20px, 2.2vw, 28px);
}

/* Middle */

.section-school-benefits__middle {
    text-align: center;
    margin-top: clamp(32px, 10vw,10vw);
    margin-bottom: clamp(32px, 5vw, 40px);
}

.section-school-benefits__subtitle {

}

/* Features grid */

.section-school-benefits__features {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: clamp(16px, 2.5vw, 24px);
    max-width: 1200px;
    margin: 50px auto;
}

.section-school-benefits__feature {
    display: flex;
    align-items: flex-start;
    gap: 12px;
}

.section-school-benefits__feature-icon img {
    width: 32px;
    height: 32px;
    object-fit: contain;
}

.section-school-benefits__feature-title {
    font-family: "Riel", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 400;
    font-size: clamp(14px, 1.4vw, 18px);
    line-height: clamp(18px, 2vw, 24px);
    margin-bottom: 2px;
    opacity: .9;
    max-width: 30vw;
}

.section-school-benefits__feature-text {
    font-family: "Riel", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 400;
    font-size: clamp(13px, 1.2vw, 16px);
    line-height: clamp(18px, 1.8vw, 22px);
    opacity: 0.8;
}

/* Footer note */

.section-school-benefits__footer-note {
    max-width: 780px;
    margin: 0 auto;
    text-align: center;
    font-family: "Riel", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 400;
    font-size: clamp(13px, 1.4vw, 21px);
    line-height: max(16px, 2vw);
    color: white;
}

/* Responsive */

@media (max-width: 992px) {
    .section-school-benefits__features {
        grid-template-columns: 1fr;
    }

    .section-school-benefits__feature {
        align-items: flex-start;
    }
}

@media (max-width: 768px) {
    .section-school-benefits__feature-body {
        width: 100%;
    }

    .section-school-benefits__feature-title {
        max-width: initial;
    }
}